categories:
- Securite
- VPN
questions:
- variable: ingress.enabled
  default: "true"
  description: "Enable ingress fo NoVNC"
  type: boolean
  required: true
  label: Enable ingress fo NoVNC
  show_subquestion_if: true
  group: "NoVNC Settings"
  subquestions:
  - variable: ingress.hosts
    default: "novnc.kube.mytuffigorapidex.xyz"
    description: "NoVNC ingress host"
    type: string
    label: NoVNC ingress host
- variable: token.apiMytr
  default: ""
  description: "NoVNC token for API MyTuffigorapidex"
  type: string
  required: true
  label: NoVNC token for API MyTuffigorapidex
  group: "NoVNC Settings"